robotpkg/math/py-pinocchio bulk build results

Log for py27-pinocchio-1.3.1r1 on Ubuntu-12.04-i386: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py27-pinocchio-1.3.1r1 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-i386/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-i386/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for py27-pinocchio-1.3.1r1 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.11 found => Required system package gzip: gzip-1.4 found => Required system package patch>=2.0: patch-2.6.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.4: pkgrepo2deb-1.4 found ===> Done bootstrap-depends for py27-pinocchio-1.3.1r1 ===> Installing full dependencies for py27-pinocchio-1.3.1r1 => Required system package cmake>=2.8.12: MISSING => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-i386/All/hpp-fcl-0.6.0.tgz Trying to reconnect file:///opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-i386/All/libccd-2.0.tgz Trying to reconnect file:///opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-i386/All/octomap-1.6.1.tgz => Required robotpkg package pinocchio>=1.3.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-i386/All/py27-eigenpy-1.4.5.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-i386/All/urdfdom-0.3.0r2.tgz Trying to reconnect file:///opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-i386/All/console-bridge-0.2.7.tgz Trying to reconnect file:///opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-i386/All/urdfdom-headers-0.3.0.tgz ERROR: ====================================================================== ERROR: Missing system packages required for py27-pinocchio-1.3.1r1: ERROR: ERROR: cmake>=2.8.12 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/math/py-pinocchio/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [sys-depends] Error 2 ===> Deinstalling for py27-pinocchio Removed digest-20080510 Removing dependency libccd-2.0 Removing dependency octomap-1.6.1 Removing dependency Removed hpp-fcl-0.6.0 Removed py27-eigenpy-1.4.5 Removed tnftp-20130505~ssl Removing dependency console-bridge-0.2.7 Removing dependency urdfdom-headers-0.3.0 Removing dependency Removed urdfdom-0.3.0r2